Imports System.Runtime.Serialization

Namespace Methods.IDB.GetFileInfo
    <Serializable>
    Public Class FileInfo
        <DataMember>
        Public Property IsCheckedOut As Boolean

        <DataMember>
        Public Property CheckoutUser As String
    End Class

End Namespace